Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 16:15:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection ferdaws alshraif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ferdaws alshraif Bot:  Hi Ferdaws Alshraif ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543844422            05:05 PM, 09th Oct                   MBS                   Hi Ferdaws , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:06 PM, 09th Oct                     ferdaws alshraif                    Hello Kabir           05:06 PM, 09th Oct                     ferdaws alshraif                    I raised a request of order return           05:07 PM, 09th Oct                     ferdaws alshraif                    The Aramex guy contact me via what’s but never came to collect it           05:07 PM, 09th Oct                     ferdaws alshraif                    I tried to reach him many times but no response           05:08 PM, 09th Oct                     ferdaws alshraif                    With bad attitude           05:08 PM, 09th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:08 PM, 09th Oct                   MBS                   Could you please share your order number so that I can assist you further?           05:08 PM, 09th Oct                     ferdaws alshraif                    I tried to reach via number but they kept forwarding me many times           05:08 PM, 09th Oct                     ferdaws alshraif                    You can see it’s the first order and might be last           05:09 PM, 09th Oct                     ferdaws alshraif                    If I left From the chat I might lose you           05:09 PM, 09th Oct                     ferdaws alshraif                    So you can check from my account the # of the order           05:09 PM, 09th Oct                     ferdaws alshraif                    Did you find the number?           05:11 PM, 09th Oct                   MBS                   Please stay on hold, I'm checking.           05:11 PM, 09th Oct                   MBS                   I could not navigate any order number from your email ID [email-masked]           05:12 PM, 09th Oct                   MBS                   Kindly provide us your order number so that we can further assist you.           05:12 PM, 09th Oct                     ferdaws alshraif                    Wait I will try to get the numb           05:13 PM, 09th Oct                     ferdaws alshraif                    9502518200           05:13 PM, 09th Oct                     ferdaws alshraif                    1001371973           05:13 PM, 09th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:13 PM, 09th Oct                     ferdaws alshraif                             05:14 PM, 09th Oct                     ferdaws alshraif                    Since that day and am following with Aramex           05:14 PM, 09th Oct                     ferdaws alshraif                    I have the guy number he is very bad           05:14 PM, 09th Oct                     ferdaws alshraif                    From Aramex           05:14 PM, 09th Oct                   MBS                   Kindly, confirm your contact number (971543844422)?            05:14 PM, 09th Oct                     ferdaws alshraif                    Yes           05:15 PM, 09th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:15 PM, 09th Oct                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to collect your returnee items   .           05:15 PM, 09th Oct                     ferdaws alshraif                    How long it will take because I called several times and they just keep forwarding my calls or putting me on hold           05:16 PM, 09th Oct                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           05:17 PM, 09th Oct                   MBS                   We will collect your items within 2-3 working days           05:17 PM, 09th Oct                   MBS                   Is there anything else I can help you with today?           05:17 PM, 09th Oct                     ferdaws alshraif                    No that’s it so they will reach me via phone with 2-3 working days ?           05:18 PM, 09th Oct                   MBS                   We will update you soon through your registered email ID [email-masked]           05:21 PM, 09th Oct                   MBS                   But collection will be arrange through calls           05:21 PM, 09th Oct                     ferdaws alshraif                    Ok Thank you           05:21 PM, 09th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3204868